@media (max-width: 1550px) {
	/*   .home-banner-content-heading h1 {
	font-size: 55px;
} */
	.home-banner-content-boxes {
		padding-top: 45px;
	}
}

@media (max-width: 1440px) {
	.container-main {
		padding: 0 40px;
	}
}
@media (max-width: 1200px) {
}
@media (max-width: 1100px) {
	.home-banner-content-heading h1 {
		font-size: 45px;
		line-height: 120%;
	}
	.home-about-us-heading h2,
	.sustainable-farming-heading h2,
	.process-heading-main h2,
	.why-choose-brigid-heading h2,
	.our-products-heading h2,
	.brands-heading h2,
	.join-together-content-heading h2,
	.globally-certified-heading h2,
	.our-blog-heading h2,
	.about-us-who-we-are-heading h2,
	.our-journey-heading-main h2,
	.brigid-insights-heading-main h2 {
		font-size: 40px;
	}
	.home-about-us-block-small-heading h3 {
		font-size: 24px;
	}
	.home-about-us-block-desc p {
		font-size: 20px;
	}
	.stats-wrapper {
		gap: 40px;
	}
	.process-steps-info {
		overflow-x: scroll;
		scrollbar-width: none;
		gap: 20px;
		width: 100%;
	}

	.process-step-info-text {
		width: 220px;
		min-width: 220px;
	}
	.process-steps-info::before {
		content: "";
		position: absolute;
		top: 34px;
		left: 110px;
		width: calc((220px * 5) + (20px * 5));
		height: 2px;
		background: #e5e0d8;
		z-index: 0;
	}
	.blog-bread-crumbs .about-banner-content h1 {
		font-size: 36px;
		line-height: 42px;
	}
	.globe-section-flags{
		flex-direction: column;
		padding-top: 40px;
	}
	.country-list{
		display: flex;
		flex-wrap: wrap;
	}
	.positive-impact-contain-left-heading h2{
		font-size:58px;
	}
	.positive-impact-stat-number p{
		font-size:80px;
	}
	.positive-impact-stat-desc p{
		font-size:20px;
	}
}
@media (max-width: 1020px) {
}
@media (max-width: 991px) {
	.main-header {
		display: none;
	}

	.mob-header {
		display: block;
		position: absolute;
		width: 100%;
		top: 0;
		left: 0;
		z-index: 10;
		-webkit-transition: 0.5s;
		-o-transition: 0.5s;
		transition: 0.5s;
		margin-top: 36px;
		box-shadow: 0 2px 3px rgba(0, 0, 0, 0.15);
	}

	.mob-header-right {
		display: flex;
		align-items: center;
		gap: 20px;
		position: relative;
		z-index: 12;
	}

	.mob-header .navbar {
		background-color: #fff;
		padding: 10px 0px;
	}

	.mob-header .navbar > .container-fluid {
		padding: 0px 20px;
	}

	.mob-header .navbar-brand img {
		max-width: 50px;
	}

	.mob-header .navbar-brand {
		padding: 0;
		margin: 0;
		position: relative;
		z-index: 12;
	}

	.mob-header .navbar-toggler {
		padding: 0;
		border: unset;
	}

	.mob-header .navbar-toggler-icon {
		background-image: url(../images/menu-icon.webp);
		background-repeat: no-repeat;
		width: 30px;
		height: 28px;
		position: relative;
		z-index: 12;
	}

	body.menu-open .mob-header .navbar-toggler-icon {
		background-image: url(../images/close-icon.webp);
		height: 30px;
		margin-right: 7px;
		position: relative;
		z-index: 12;
	}

	.navbar-toggler:focus {
		box-shadow: unset;
	}

	body.menu-open {
		overflow: hidden;
		height: 100vh;
	}

	.mob-header .navbar-collapse {
		position: absolute;
		top: 0px;
		left: 0;
		width: 100%;
		background-color: #fff;
		padding: 0px 20px;
		z-index: 10;
	}

	.mob-header .navbar-nav {
		padding-bottom: 600px;
		padding-top: 140px;
	}

	.mob-header .nav-link {
		font-size: 16px;
		display: block;
		font-weight: 600;
		color: var(--black-color);
		padding: 10px 0px;
	}

	.mob-header .nav-link:hover {
		color: var(--green-main-color);
	}
	.mob-header .collapse {
		visibility: unset;
	}
	.contact-btn a {
		font-size: 14px;
		padding: 12px 18px;
		margin-top: 20px;
	}
	/* 	.home-banner-main {
	padding-top: 80px;
} */
	.home-about-us-heading-main {
		flex-direction: column;
	}
	.home-about-us-right {
		max-width: unset;
	}
	.home-about-us-heading-inner {
		width: 100%;
	}
	.home-about-us-grid {
		grid-template-columns: 100%;
	}
	.stats-wrapper {
		gap: 20px;
	}
	.home-banner-content-boxes {
		grid-template-columns: repeat(2, 1fr);
	}
	.our-products-flex {
		gap: 20px;
	}
	.join-together {
		padding: 50px;
	}
	.globally-certified-grid-item {
		padding: 33px 22px;
	}
	.globally-certified-grid {
		margin-top: 40px;
	}
	.globally-certified-grid-item-text h4 {
		font-size: 20px;
	}
	.globally-certified-grid-item-icon {
		width: 60px;
		height: 60px;
	}
	.contact-us-section-flex {
		grid-template-columns: 1fr;
	}
	.footer-flex {
		flex-wrap: wrap;
	}
	.footer-block {
		width: 50%;
		padding: 20px 0;
	}
	.about-banner-content h1 {
		font-size: 52px;
	}
	.banner-info {
		padding-top: 100px;
	}
	.about-us-who-we-are-grid {
		gap: 50px;
	}
	.vision-mission-sec-grid {
		gap: 20px;
	}
	.vision-mission-sec-block {
		padding: 30px 20px;
	}
	.blog-detail-right,
	.blog-detail-left {
		width: 100%;
	}
	.blog-detail-right {
		padding-top: 40px;
	}
	.blog-detail-left {
		padding-right: unset;
	}
	.blog-main-image img {
		height: 350px;
	}
	.journey-block{
		width: 50%;
	}
	.positive-impact-contain-flex{
		flex-direction:column;
		gap:unset;
	}
	.positive-impact-contain-left,
	.positive-impact-contain-right{
		width:100%;
	}
	.positive-impact-contain-left{
		position:unset;
	}
	.positive-impact-contain-flex-right{
		width:100%;
	}
	.positive-impact-stat-item{
		min-height:unset;
		padding:30px 20px;
	}
	.positive-impact-stat-item .positive-impact-stat-number p{
		color:var(--green-main-color);
	}
	.positive-impact-stat-item{
		opacity:unset;
	}
}
@media (max-width: 850px) {
	.sustainable-farming-heading-main {
		flex-direction: column;
	}
	.sustainable-farming-heading-inner {
		width: 100%;
	}
	.sustainable-farming-desc p {
		max-width: unset;
	}
	.home-banner-content-heading h1 {
		font-size: 35px;
	}
	.top-bar-info i,
	.top-bar-content p,
	.top-bar-info {
		font-size: 12px;
	}
	.home-banner-content-desc p {
		font-size: 16px;
	}
	.home-banner-bg {
		height: 100vh;
	}
	.stats-wrapper {
		gap: 20px;
		grid-template-columns: 1fr;
		padding-top: 40px;
	}
	.cta-wrapper {
		margin-bottom: unset;
		justify-content: unset;
	}
	.stat-card.large {
		margin-top: unset;
	}
	.stat-card {
		height: 200px;
	}
	.stat-card:first-child img {
		right: -150px;
	}
	.stat-card:nth-child(2) img,
	.stat-card:last-child img {
		max-width: unset;
		right: -150px;
		bottom: 0px;
		height: 100%;
	}
	.sustainable-farming-flex {
		padding-top: 40px;
	}
	.our-products-flex {
		grid-template-columns: repeat(2, 1fr);
	}
	.globally-certified-grid {
		grid-template-columns: repeat(2, 1fr);
	}
	.contact-us-section-flex {
		padding-top: 40px;
	}
	.about-us-who-we-are-grid {
		grid-template-columns: 1fr;
		flex-direction: column-reverse;
		display: flex;
	}
	.vision-mission-sec-grid {
		grid-template-columns: 1fr;
		gap: 20px;
	}
	.contact-us-page-left, .contact-us-page-right{
		width: 100%;
	}
	.contact-us-page-left{
		padding-right: unset;
	}
	.contact-us-page-right{
		margin-top: 40px;
	}
	.contact-us-page-right .contact-right h2{
		padding-top: unset;
	}
	.product-detail-page-left{
		padding-right: 25px;
	}
	.product-extra-grid{
		grid-template-columns: 1fr;
	}
	#globe{
		max-width: 400px;
	}

}
@media (max-width: 768px) {
	.home-banner-main .home-banner-content-boxes {
		grid-template-columns: repeat(2, 1fr) !important;
	}
	.home-btn-flex {
		display: none;
	}
	.brigid-insights-grid {
		grid-template-columns: 1fr;
	}
	.journey-block{
		width: 100%;
	}
	.product-detail-page-left, .product-detail-page-right{
		width: 100%;
	}
	.product-detail-page-right{
		padding-top: 40px;
	}
	.product-detail-page-left{
		padding-right: unset;
	}
	.product-actions{
		flex-direction: column;
	}
	.product-actions a{
		text-align: center;
	}
}
@media (max-width: 600px) {
	:root {
		--padding: 40px;
	}
	.container-main {
		padding: 0 20px;
	}
	.home-about-us-heading h2,
	.sustainable-farming-heading h2,
	.process-heading-main h2,
	.why-choose-brigid-heading h2,
	.our-products-heading h2,
	.brands-heading h2,
	.join-together-content-heading h2,
	.globally-certified-heading h2,
	.our-blog-heading h2,
	.about-us-who-we-are-heading h2,
	.our-journey-heading-main h2,
	.brigid-insights-heading-main h2,
	.career .main-heading-info h1,
	.positive-impact-contain-left-heading h2{
		font-size: 30px;
	}
	.sustainable-farming-desc p,
	.process-content-desc p,
	.why-choose-brigid-desc p,
	.our-products-heading-desc p,
	.join-together-content-desc p,
	.our-journey-heading-desc p,
	.career .main-heading-info p {
		font-size: 16px;
	}
	.learn-more-btn a,
	.explore-btn a,
	.cta-btn,
	.join-together-content-btn a,
	.contact-us-page-right .submit-btn button {
		font-size: 14px;
		padding: 10px 12px;
	}

	.top-bar {
		flex-direction: column;
	}
	.mob-header {
		margin-top: 58px;
	}
	.top-bar-info {
		gap: unset;
		width: 100%;
		justify-content: space-between;
		padding-top: 5px;
	}
	.home-banner-bg {
		height: 550px;
	}
	.home-banner-content-heading h1 {
		font-size: 36px;
	}
	.home-banner-content-desc p {
		font-size: 16px;
	}

	.home-banner-main .home-banner-content-block-inner {
		padding: 12px;
	}
	.home-banner-main .home-banner-content-img {
		height: 38px;
		width: 38px;
	}
	.home-banner-content-block-desc p {
		font-size: 14px;
		padding-top: 12px;
	}
	.marquee-section {
		padding: 12px 0;
	}
	.marquee-content span {
		font-size: 16px;
	}
	.home-banner-content-boxes {
		padding-top: 30px;
	}
	.home-banner-content-btns {
		padding-top: 20px;
	}
	.marquee-content {
		gap: 20px;
	}
	.marquee-content span::after {
		margin-left: 20px;
	}
	.sub-heading p {
		font-size: 14px;
		gap: 8px;
	}
	.sub-heading p::before {
		height: 18px;
		width: 18px;
	}
	.user-images img,
	.user-count {
		height: 36px;
		width: 36px;
	}
	.user-count {
		font-size: 12px;
	}
	.user-images img {
		margin-left: -14px;
	}
	.user-text h3 {
		font-size: 24px;
	}
	.home-about-us-heading-main {
		gap: 30px;
	}
	.home-about-us-desc p {
		font-size: 16px;
	}
	.home-about-us-img {
		height: 300px;
	}
	.stat-text p {
		font-size: 18px;
	}
	.stats-wrapper {
		padding-top: 30px;
	}
	.sustainable-farming-flex {
		padding-top: 20px;
	}
	.stat-text h3 {
		font-size: 42px;
	}
	.stat-card {
		height: 120px;
	}
	.stat-card:first-child img {
		right: -65px;
	}
	.stat-card:nth-child(2) img,
	.stat-card:last-child img {
		right: -45px;
	}
	.stat-card:last-child img {
		right: -90px;
	}
	.our-vision-description p {
		font-size: 16px;
		line-height: 24px;
	}
	.our-vision-description-main {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.process-step-info-text {
		width: 170px;
		min-width: 170px;
	}

	.process-steps-info::before {
		content: "";
		position: absolute;
		top: 34px;
		left: 75px;
		width: calc((170px * 5) + (20px * 5));
		height: 1px;
		background: #e5e0d8;
		z-index: 0;
	}
	.process-heading {
		margin-bottom: 40px;
	}
	.process-step-info-dec h4 {
		font-size: 20px;
		font-weight: 600;
	}
	.process-step-info-dec p {
		font-size: 16px;
	}
	.process-step-info-text {
		padding: 0 12px;
	}
	.process-step-info-num p {
		margin-bottom: 12px;
	}
	.process-step-info-num p {
		width: 70px;
		height: 70px;
	}
	.home-banner-content-boxes {
		grid-template-columns: 1fr;
	}
	.why-choose-brigid-main .home-banner-content-img {
		height: 50px;
		width: 50px;
	}
	.why-choose-brigid-main .home-banner-content-img img {
		height: 35px;
		width: 35px;
	}
	.why-choose-brigid-main .home-banner-content-block-desc p {
		font-size: 20px;
	}
	.why-choose-brigid-main .home-banner-content-block-desc-info p {
		padding-top: 12px;
	}
	.our-products-flex {
		grid-template-columns: 1fr;
		padding-top: 30px;
	}
	.brand-slider {
		padding-top: 40px;
	}
	.join-together {
		padding: 35px;
	}
	.join-together-content-btn a {
		margin-top: 20px;
	}
	.globally-certified-grid {
		grid-template-columns: 1fr;
	}
	.globally-certified-grid-item {
		padding: 22px 11px;
	}
	.contact-left-box {
		padding: 20px;
	}
	.contact-left-box p {
		font-size: 16px;
	}
	.contact-right {
		padding: 30px 20px;
	}
	.form-row {
		flex-direction: column;
	}
	.contact-right h2 {
		font-size: 22px;
	}
	.form-row input,
	.form-row select,
	.form-row textarea {
		padding: 12px 16px;
	}
	.footer-block {
		width: 100%;
		padding: 10px 0;
	}
	.footer-main {
		padding: 0;
		padding-top: 40px;
	}
	.about-us-who-we-are-img-wrap-main {
		height: 350px;
	}
	.about-us-who-we-are-lead p {
		font-size: 16px;
	}
	.about-us-who-we-are-grid {
		gap: 40px;
	}
	.about-us-who-we-are-side-card {
		padding-top: 12px;
	}
	.about-banner-content h1 {
		font-size: 42px;
		line-height: 56px;
	}
	.about-banner-content {
		padding-left: unset;
	}
	.our-journey-timeline {
		padding-left: 80px;
	}
	.our-journey-timeline::before {
		left: 55px;
	}
	.our-journey-heading {
		margin-bottom: 40px;
	}
	.our-journey-timeline-item-card {
		padding: 18px 22px;
	}
	.vision-mission-sec-img {
		height: 60px;
		width: 60px;
	}
	.vision-mission-sec-img img {
		height: 35px;
		width: 35px;
	}
	.vision-mission-sec-desc h3 {
		font-size: 22px;
	}
	.brigid-insights-icon {
		height: 58px;
		width: 58px;
	}
	.brigid-insights-icon i {
		font-size: 22px;
	}
	.brigid-insights-content h3 {
		font-size: 28px;
	}
	.brigid-insights-block {
		padding: 30px;
	}
	.blog-bread-crumbs .about-banner-content h1 {
		font-size: 28px;
		line-height: 32px;
	}
	.blog-detail-content h3 {
		font-size: 22px;
		margin-top: 20px;
		margin-bottom: 10px;
	}
	.blog-detail-content blockquote {
		padding: 15px 20px;
		font-size: 16px;
	}
	.blog-detail-content table thead th,
	.blog-detail-content table tbody td,
	.product-table thead th,
	.product-table td {
		padding: 12px;
		font-size: 14px;
	}
	.blog-main-image img {
		height: 250px;
	}
	.blog-detail-content {
		margin-top: 20px;
	}
	.latest-blog-right,
	.latest-blog-left {
		width: 50%;
	}
	.latest-blog-block {
		padding: 0;
		padding-top: 15px;
		padding-bottom: 15px;
	}
	.blog-detail-right{
		padding-top: 25px;
	}
	.blog-detail-right-heading h2{
		font-size: 20px;
		padding-bottom: unset;
	}
	.blog-pagination{
		padding-top: 40px;
		gap: 10px;
	}
	.pagination-btn{
		padding: 8px 12px;
		font-size: 11px;
	}
	.pagination-num{
		height: 34px;
		width: 34px;
	}
	.job-opening-flex{
		padding-top: 50px;
	}
	.journey-block-inner{
		padding: 20px;
	}
	.year-right h4{
		font-size: 20px;
		line-height: 22px;
	}
	.job-location{
		margin-bottom: 10px;
	}
	.journey-block p{
		font-size: 16px;
	}
	.job-location p{
		font-size: 12px;
	}
	.apply-btn a{
		margin-top: 20px;
	}
	.our-products-block-img::after{
		content: unset;
	}
	.map-main iframe{
		height: 250px;
	}
	.contact-us-page-right .contact-right h2,
	.contact-us-page-contact-info-heading h2{
		font-size: 28px;
	}
	.contact-us-page-contact-info-flex{
		padding-top: 40px;
		gap: 24px;
	}
	.contact-us-page-contact-info-desc h3{
		font-size: 20px;
	}
	.contact-us-page-contact-info-icon{
		height: 40px;
		width: 40px;
	}
	.contact-us-page-contact-info-icon img{
		height: 18px;
		width: 18px;
	}
	.product-detail-page-right h2{
		font-size: 28px;
	}
	.product-extra-grid{
		gap:20px;
		margin-top: 40px;
	}
	.product-detail-page-img{
		height: 280px;
	}
	#globe {
		max-width: 320px;
	}
	.globe-section-flags{
		margin-bottom: unset;
	}
	.country-item img{
		height: 15px;
		width: 22px;
	}
	.country-item span{
		font-size: 14px;
	}
	.positive-impact-stat-number p{
		font-size:60px;
	}
	.positive-impact-stat-category{
		right:14px;
	}
	.positive-impact-stat-item{
		padding:30px 10px;
	}
	.positive-impact-main{
		padding-bottom:80px;
	}
	.wrap-title-logo{
		gap:20px;
	}
	.wrap-title-logo img{
		max-width:40px;
	}
	.career-popup-inner .contact-right h2{
		font-size:22px;
	}
	.career-popup-inner{
		padding:unset;
	}
	.career-popup-inner .submit-btn{
		padding-top:unset;
	}
	.career-form-new{
		padding-top:20px;
	}
	.career-form-new {
		max-height: 500px;
		overflow-y: auto;
		padding-right: 10px;
	}

	.career-form-new::-webkit-scrollbar {
		width: 3px;
	}

	.career-form-new::-webkit-scrollbar-thumb {
		background: var(--green-main-color);
		border-radius: 10px;
	}

	.career-form-new::-webkit-scrollbar-track {
		background: #d1d1d1;
	}


	

}
